@charset "utf-8";
/* CSS Document */

body{
	margin:0;
	padding:0;
	background:url(img/body-bg-1.jpg) repeat;
	}
ul{
	margin:0;
	padding:0;
	list-style:none;
	}
#about1{margin-top:30px;}

p{font-family:Tahoma, Geneva, sans-serif; color:#9f9270 !important;line-height: 22px !important;}
h3{font:18px allerta; color:#3b2f19}
.contain-shadow{box-shadow: 0px 0px 8px 0px #9c9c9c;background:white;}
input{border-radius: 6px;
box-shadow: none;
margin-top: 10px;}
.desc div{margin-right:0px;}
.screen-reader-text{display:none;}
.thumbnail >.caption{padding:0px !important;}
a:hover, a:focus{text-decoration:none !important;}

.thumbnail{border:none !important;box-shadow:none !important;background-color:inherit!important;}
/*--------------------------------------Head----------------------------------*/

/************being 2 categry style *******************/

.c-date{
    clear: both;
    color: #7C8187;
    font-family: arial;
    font-size: 15px;
}
.c-title a {
    color: #3C4145;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 23px;
    font-weight: 500;
}

span.author{
    color: #999999;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    margin-bottom: 0;
    margin-top: 8px;
}
.author span{
    color: #22ABF1;
}

.para {
    clear: both;
    color: #7C8187;
    font-family: arial;
    font-size: 15px;
	margin-top:10px
}
.rdmr2{
    background: url("img/RMo.png") no-repeat scroll left 2px rgba(0, 0, 0, 0);
    color: #999999;
    display: block;
    font-family: arial;
    font-size: 14px;
    margin-bottom: 15px;
    padding: 5px 2px 3px 30px; 
}
.rdmr2:hover { color:#22ABF1; text-decoration:none}
.rdmr2:after {
	content:'';
	display:block;
	width:100%;
	height:2px;
	border-bottom:1px solid #ddd;
	margin-left:-30px; margin-top:10px
	}
xdiv { overflow:hidden}
.c-div { float:left}

/************end 2 categry style *******************/
#upper-line{
	width:100%;
	height:5px;
	background:#1b4f43;
	}
.head{
	width: 100%;
	min-height: 110px;
	background: white;
	}
.head img{
	margin-top: 30px;
	margin-left: 0px;
	display: block;
	float: left;
	}
@media(max-width: 767px){
	.head img{
		float:none;
		text-align:center;
		margin:0 auto;
		}
	.pull-right div {
text-align:center;
margin-bottom:10px;	}
	}
.social-ul{
	float: right;
	margin-top: 63px;
	margin-right: 12px
	}
.social-ul li{
	display: inline-block;
	}
.social{
	display: block;
	padding: 5px;
	cursor: pointer;
        font-size: 18px;color:#BABDBC
	}
@media (max-width: 767px){
	.social-ul{
		margin:0;
		float:none;
		text-align:center;
		margin-top:10px;
		}	
	}	
.social i{
	font-size: 20px;
	color: #ababab;
	}
.h-email{
	font-size: 13px;
	display: block;
	float: right;
	color: #BABDBC;
	margin:0;
	margin-right:18px;
	font-family:tahoma;clear:right
	}
@media (max-width: 767px){
	.h-email{
		font-size: 13px;
		margin:0;
		text-align:center;
		width: 100%;
		margin:6px;
		}		
	}
.email{
	xfloat: right;
	color: #1B4F43;
	margin-left: 7px;
	}

/*--------------------------------------Menu----------------------------------*/
.serarch-btn{	
	padding: 2px 10px !important;
	border: none !important;
	margin-top: 8px;
	}
.form-control {height:24px !Important}
.ubermenu .ubermenu-target {padding:12px 20px !important}
/*--------------------------------------Areas of Focus----------------------------------*/
.ha{
	margin-left: 35px;
	font-weight: 600;
	color: #3B2F19;
	}
.hh{
	font-size: 16px;
	line-height: 20px;
	color: #3b2f19;
	margin-top:25px;
	font-family: 'Allerta', sans-serif;
	}
.textwidget p{
color:#9F9F9F; font-size:12px

}
.read-more{
	background:#a50507;
	border:none;
        margin-top: 12px;
        color: white;
	padding: 7px;
	border-radius: 4px;
	font-size:12px
	}
.read-more:hover{
	background:#f04b18;
	color:white;
	}
	
/*--------------------------------------Recent Projects----------------------------------*/
.ff{
	text-align:center;
	background: white;
	border: 1px solid #dbdbdb;
	border-top: none;
	}
.ff h3{
	margin: 0;
	text-align: center;
	padding: 10px 25px;
	font-size: 15px;
	font-weight: 600;
	color: #402F19;
	}
/*--------------------------------------Partners----------------------------------*/
.pic-ul img{max-width:190px !important;
margin:5px;
}
.pic-ul{
	margin-top: 28px;
	padding-left:8px;
	text-align:center;
	}
.pic-ul li{
	display: inline-block;
	border: 1px solid #dadada;
	margin-right:-5px;
	margin-bottom:-1px
	}
.footer-logo{
	margin-top:15px;
	margin-left:15px;
	}
.contact-ul{
	margin-top: 25px;
	}
.contact-ul li{
	color: #4c4b4b;
	float: none;
	position: relative;
	display: block;
	margin-left: 15px;
	}
.contact-ul li p{
	color: #9F9F9F;
	margin-left: 45px;
	margin-top: -7px;
	font-size: 13px;
	}
.icon-span{
	width: 20px;
	height: 20px;
	border: 2px solid #9F9F9F;
	float: left;
	border-radius: 17px;
	}
.icon-span i{
	color:#FFF;
	font-size:10px
	}
/*-----------------------sidebar style-----------------*/
.sidebar-ul{
	
	}
.sidebar-ul li{
	background: url(img/list-style-right.png) 0px 38% no-repeat;
	padding: 8px 5px;
	border-bottom: 1px solid #ddd;
	}
.sidebar-ul li a{
	font: 15px tahoma;
	color: #BABABA;
	margin-left: 6px;
	}
.sidebar-ul li a:hover{
	color:#1B4F43;
	}
.ss{	
	font: 20px tahoma;
	color: #1B4F43;
	}
.aa{
	margin-top: 30px;
	display: block;
	font: 20px tahoma;
	cursor: pointer;
	margin-bottom: -10px;
	}
.pp{
	margin:0;color:#9f9270
	}
.rr{
	cursor:pointer;
	}
	
.slideshow_description_box h3 {text-align:left !important}	
#ourfocus { color:#3b2f19; font:18px allerta;}	
.color p {color:#9F9F9F !important}
 


.contact-h2 { font:20px arial !important; color:#919191 !important}
.div-p { font:13px arial !important; color:#4c4b4b !important}
.wpcf7-text { height:53px !important; width:100%; color:#aaa; padding-left:10px; background:#f5f5f5; border:none}
.wpcf7-textarea { height:200px !important; width:100%; color:#aaa; padding-left:10px; background:#f5f5f5; border:none}
.wpcf7-not-valid-tip { font:13px arial !important; color:#F30 !important; margin-top:5px !important}
.wpcf7-submit { width:80px; height:34px; border:none; display:block; color:#fff; font:13px arial; border-radius:2px;
 float:left; background:#99d15e}
div.wpcf7 { float:left} 
.detail { color:#666464; font:13px/22px arial}
.left_head { font:18px arial; color:#454564}
.left_ul { list-style:none}
.left_ul li { font:13px/24px arial; color:#4c4b4b}
#social li { list-style:none; width:35px; height:34px; display:block; float:left; background:url(img/social.PNG) no-repeat; margin-left:5px}
#you { background-position:-2px -3px !important}
#twit { background-position:-40px -3px !important}
#face { background-position:-78px -3px !important}
#rss { background-position:-117px -3px !important}

.consty{margin-top:25px;}
.pad-right{padding-right:45px;}
	
@media (max-width: 767px){
	.email{
		float:none;
		}	
	.pad-right {padding-right:15px}	
	}
#durantext {display:block !important; float: none !important; margin-left:auto !important; margin-right:auto !important; margin-top:16px !important; margin-bottom:0 !Important}
.caption h4 { font-size:16px !important}

.full-w-bg{
    width:100% !important;
    background-image: url(https://duran.af/wp-content/themes/en/img/bg2.jpg);
    backgroun-position:bottom;
    background-size:cover;
    min-height:450px;
    display:flex;
    align-items:center;
    justify-content:center;
-webkit-box-shadow: 1px 21px 30px 2px rgba(0,0,0,0.92);
-moz-box-shadow: 1px 21px 30px 2px rgba(0,0,0,0.92);
box-shadow: 1px 21px 30px 2px rgba(0,0,0,0.92);
z-index:9999;
}
.full-bg-d{
    width:100% !important;
    background-image: url(https://duran.af/wp-content/themes/en/img/bg.jpg);
    background-position: 70%;
    padding: 25px 0px;

}
.overlay{
    width:100%;
    min-height:280px;
    background:#00000054 !important;
}
.overlay h3,
.overlay h2{
    color:lightgray;
}
#searchform div{
    display:flex;
}
@media (max-width: 767px){
    #durantext{
        display:none !important;
    }
}
#ubermenu-nav-main-2-primary-menu{
    display: flex;
}
.ubermenu-main,
.ubermenu-trigger-hover .ubermenu-skin-black-white-2
.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main,

.ubermenu-active{
    background:none !important;
    border:none;
}
.ubermenu-current-menu-item{
    background:red;
} 